How to install prelude-correlator on Debian 9 (Stretch)